Subject: config_command (-cmd)

From: Greg Badros <[email-masked]>
Date: Thu, 3 Oct 1996 13:50:23 -0700 (PDT)

I think it'd be very useful to allow multiple sequential -cmd options in 
the argument list for Fvwm2, and have each executed in order.  Then, for 
example, this would work:

fvwm2 -cmd "ModulePath ~/lib/fvwm2" -cmd "FvwmM4 .fvwm/fvwm2rc.m4"

Alternatively, a way to set the module path on the command line before a 
"-cmd" would provide the same functionality, but less orthogonally.  Any 
thoughts?  Have I missed something that would let me do what I want 
(other than a .fvwm2rc that has the above two lines and use -cmd "Read 
.fvwm2rc").

Greg

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].